enableVersioning: true
entryTypes:
  0e416efc-795e-425c-9bae-bd0f887c9eda:
    fieldLayouts:
      34548f26-9e64-4141-8eb5-c9c43f2b0746:
        tabs:
          -
            fields:
              708ef90f-c3dd-48da-accd-cacfd71a2699:
                required: false
                sortOrder: 2
              99413cc7-6f99-4086-b519-807f123efb9b:
                required: false
                sortOrder: 1
            name: Content
            sortOrder: 1
    handle: vacancies
    hasTitleField: true
    name: Vacancies
    sortOrder: 1
    titleFormat: ''
    titleLabel: Title
handle: vacancies
name: Vacancies
previewTargets:
  -
    label: 'Primary entry page'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  578d3312-e278-4448-a831-201cd3f42ca5: # Porterbrook
    enabledByDefault: true
    hasUrls: true
    template: _vacancy.html
    uriFormat: 'about/careers/{slug}'
type: channel
